img.login-image {
    width: 100%;
    height: auto;
    margin: 3rem 0 0;
}

.card-body {
    padding: 1rem 2rem;
}

form.form-login, div.social-login {
    padding: 0 2rem;
}

hr.hr-login {
    margin: 1rem;
}

div.social-login button.btn {
    margin: 1rem 1rem 0 0;
}